<?php

	namespace VLW\Database\Tables\Messages;

	enum MessagesTable: string {
		const NAME = "messages";

		case EMAIL             = "email";
		case MESSAGE           = "message";
		case TIMESTAMP_CREATED = "timestamp_created";
	}